必要なシステム環境

本ドライバをお使いになるには、以下のシステム環境が必要です。
OS
Mac OS X 10.7.5以降
コンピュータ
macOSが動作するインテル製プロセッサ搭載Macintoshシリーズ
メモリ
上記OSが動作するために必要なメモリ